/*
--------------------------------------------------
livedoorBlog Mcj css
 カテゴリ125「コンピュータ/インターネット」用のcssです。

 last update 2008.04.04
・サイドカラム指定
--------------------------------------------------
*/

p#contentTitle ,
.maincolor {
	background:#ff9e1a;
}



* {
	word-break:break-all;
}

body{background:#fff;text-align:center;word-break:break-all;margin-top:0px;padding-top:0px;}

.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix{
	zoom:1;
}

.subcolor{background:#cdd4f1;}
.subbg{background:#f3f3f3;}

h1{padding:0;margin:0;font-size:100%;}
h2{padding:0;margin:0;font-size:small;}

h1,h2,h3,h4,h5,p{
	padding:0px;
	margin:0px;
}
ul,dl{
	list-style:none;
	padding:0px;
	margin:0px;
}

#container{margin:0 auto;}
#mainleft{background:#fff;padding-bottom:30px;border-right:10px solid #fff;}
#maincont{border-right:10px solid #fff;}
#mainincont{padding-bottom:30px;}
#mainright{background:#f3f3f3;padding-bottom:30px;}

.portalbg1{background:#fffae0;}
.portalbg2{background:#f2f9ff;}
.portalbg3{background:#dfe9f3;}

.sidettl{padding:3px 0px;background:#ffea93;text-align:center;border:solid #adadad;border-width:1px 1px 0px;}
.sidelinkttl{padding:3px 0px;background:#ffea93;text-align:center;border:solid #adadad;border-width:1px 1px 0px;}

ul.side{padding:0px;margin:0px 0px 5px 0px;background:#fff;list-style:none;border:solid #adadad;border-width:0px 1px;}
li.side{padding:3px;margin:0px;background:#fff;border-bottom:1px solid #adadad;}

ul.cat{padding:3px 0;margin:0px 0px 5px 0px;background:#fff;list-style:none;border:solid #adadad;border-width:0px 1px 1px;}
li.cat{padding:1px 0px 1px 12px;margin:0px;background:#fff url(/img/cmn/dot.gif) no-repeat 0px 3px;}

ul.dot{padding:2px;margin:0px 0px 5px 0px;background:#fff;list-style:none;border:solid #adadad;border-width:0px 1px 1px;}
li.dot{padding:2px 0px 2px 12px;margin:0px;background:#fff url(/img/cmn/dot.gif) no-repeat 0px 3px;}

ul.dot2{padding:3px;margin:0px 0px 5px 0px;background:#fff;list-style:none;}
li.dot2{padding:1px 0px 1px 12px;margin:0px;background:#fff url(/img/cmn/dot.gif) no-repeat 0px 3px;}

ul.blog{padding:3px;margin:0px 0px 5px 0px;background:#fff;list-style:none;}
li.blog{padding:1px 0px 1px 22px;margin:0px;background:#fff url(/img/cmn/blog.gif) no-repeat 0px 1px;}

ul.wiki{padding:3px;margin:0px 0px 5px 0px;background:#fff;list-style:none;}
.wiki li{padding:1px 0px 5px 25px;margin:0px;background:#fff url(/img/cmn/icon_wiki.gif) no-repeat 0px 3px;}

.sidebox{border:solid #adadad;border-width:0px 1px 1px;margin-bottom:5px;}
.sidelinkbox{border:solid #adadad;border-width:0px 1px 1px;background:#fff;margin-bottom:5px;padding:5px;}
.sidelinkbox td{line-height:145%;}

.boxpad3{padding:5px;margin-bottom:10px;text-align:center;}
.sidetable{border:solid #adadad;border-width:0px 1px 1px;margin-bottom:5px;}
.sidetable th{text-align:left;}


/*Searchbox*/
ul.ldcliplist{font-size:83%;}
ul.ldcliplist li{
	padding:0px;
	margin:0px;
}
ul.ldcliplist li div{
	padding:3px 0px 3px 25px;
	background:url(/img/cmn/title.gif) no-repeat 5px 50%;
}
#topads{
	margin:10px auto;
	text-align:center;
}
#topads table{
	margin:0px;
}

table.titletbl{
	font-size:83%;
	width:100%;
	border:0px;
	background:#ffea93;
}
table.titletbl th{
	width:98%;
	padding:3px 5px;
	line-height:20px;
	text-align:left;
}
table.titletbl th span{
	font-weight:normal;
}
table.titletbl th img{
	vertical-align:middle;
	margin-left:3px;
	border:0px;
}
table.titletbl td{
	width:1%;
	line-height:20px;
	white-space:nowrap;
	padding-right:5px;
}
table.titletbl td.icon{
	line-height:0px;
}
table.titletbl td.icon img{
	border:0px;
	vertical-align:bottom;
	margin-left:3px;
}

#commontheme-top{
	padding:10px 0;
	border-bottom:1px dotted #ccc;
}
#commontheme-top img{
	float:left;
	border:0px;
}
#commontheme-top p{
	margin:0px 0px 0px 65px;
	padding:0px;
	line-height:130%;
}
#commontheme-cat{
	line-height:150%;
	margin:5px 0 10px;
}
#commontheme-cat span{
	padding:0 10px 0px 0px;
}

table.blogrankingtbl{
	font-size:83%;
	width:100%;
	border:0px;
}
table.blogrankingtbl img{border:0px;}
table.blogrankingtbl th{
	width:65%;
	padding:3px 10px 3px 20px;
	font-weight:normal;
	text-align:left;
	background:url(/img/cmn/title.gif) no-repeat 0 50%;
}
table.blogrankingtbl td.rank{
	width:1%;
	padding:0px 5px;
	text-align:center;
}
table.blogrankingtbl td.livedoorid{
	width:33%;
	padding:3px 10px 3px 20px;
	background:url(/img/cmn/account.gif) no-repeat 0 50%;
}
table.blogrankingtbl td.icon{
	width:1%;
	padding:0px 5px 0px 0px;
	white-space:nowrap;
}
table.blogrankingtbl td.icon img{
	vertical-align:bottom;
	margin-left:3px;
}
div#blogrankingtbl-btm{
	font-size:83%;
	text-align:right;
	margin:3px 0px 10px 0px;
}

.sidecont
,#moblogbox
,#picupbox
,table#keywordbox
,table#recomdesign{
	border:solid #9ba0c2;
	border-width:0px 1px 1px;
	background:#fff;
	margin-bottom:5px;
}
ul.sidecontlist{
	font-size:83%;
	padding:5px;
	line-height:150%;
}
ul.sidecontlist li{
	display:inline;
	padding-right:10px;
}
h3.leftguidetitle{
	font-size:83%;
	padding:5px 10px 5px 20px;
	border:1px solid #9ba0c2;
	line-height:100%;
	background:#fffae0 url(/img/cmn/sidebar/wakaba.gif) no-repeat 4px 50%;
}
h4.leftguidesubtitle{
	font-size:83%;
	padding:0px 4px;
}
ul.leftguide{
	font-size:83%;
	padding:5px 4px 7px;
}
ul.leftguide li{
	padding-left:13px;
	background:url(/img/cmn/dot.gif) no-repeat 0px 3px;
}

h3.sidetitle
,.sidetitlebox
,table.sidetitletbl{
	border:solid #9ba0c2;
	border-width:1px 1px 0px;
	background:#ffea93;	
}
h3.sidetitle{
	font-size:83%;
	padding:3px 5px;	
}
.sidetitlebox{
	padding:3px 5px;
}
.sidetitlebox h3{
	font-size:83%;
	display:inline;
	float:left;
}
.sidetitlebox span{
	font-size:83%;
	float:right;
}
table.sidetitletbl{
	/*width:100%;*/
}
table.sidetitletbl th{
	font-size:83%;
	width:99%;
	padding:0px 5px;
	text-align:left;
}
table.sidetitletbl td{
	width:1%;
	padding:2px;
}
table.sidetitletbl td img{border:0px;}

#moblogbox #mobloginbox{
	padding:5px;
	text-align:center;
	border-bottom:1px dotted #9ba0c2;
}
#moblogbox #mobloginbox img{
	margin-bottom:3px;
}
#moblogbox #moblogqrcode{
	font-size:83%;
	padding:5px 5px 5px 0px;
	vertical-align:top;
}
#moblogbox #moblogqrcode div{
	clear:left;
	text-align:center;
	margin-top:5px;
}
#picupbox{
	padding:5px;
}
#picupbox span{
	font-size:83%;
}
#picupbox h5{
	padding:3px 0px;
	padding-left:23px;
	background:url(/img/cmn/blog.gif) no-repeat 0 -3px;
}
#picupbox p{
	font-size:83%;
	line-height:125%;
}
table#keywordbox
,table#recomdesign{
	width:100%;
}
table#keywordbox td{
	width:1%;
	text-align:center;
}
table#keywordbox th{
	font-size:83%;
	width:99%;
	font-weight:normal;
	text-align:left;
}
.adbox{
	background:#fff;
	border:1px solid #000;
	margin-bottom:10px;
	padding:5px 0px;
	text-align:center;
}
.sidebnr{
	margin-bottom:5px;
	border:0px;
}

table#recomdesign td{
	width:50%;
	vertical-align:top;
}
ul#staffblog{
	font-size:83%;
	padding:5px 5px 0;
	border-bottom:1px dotted #9ba0c2;
}
ul#staffblog li{
	margin-bottom:10px;
}
ul#staffblog-btm{
	font-size:83%;
	padding:5px 5px 0;
}
ul#staffblog-btm li{
	margin-bottom:5px;
	padding-left:13px;
	line-height:100%;
	background:url(/img/cmn/dot.gif) no-repeat 0px 50%;
}

h4#parentcategory-title{
	font-size:83%;
	font-weight:normal;
	padding:3px 5px;
	line-height:100%;
}
ul#parentcategory{
	font-size:83%;
	padding:5px;
	line-height:140%;
	border-bottom:1px solid #9ba0c2;
}
ul#parentcategory li{
	display:inline;
	margin-right:8px;
}
.sidecont #categorybox{
	padding:5px;
	background:#fffbf3;
}
.sidecont #categorybox h4{
	font-size:83%;
	font-weight:normal;
	padding-left:8px;
	background:url(/img/cmn/arrow.gif) no-repeat 0 50%;
}
.sidecont #categorybox ul{
	font-size:83%;
	padding:2px 0px 0px;
	margin-bottom:10px;
	line-height:140%;
}
.sidecont #categorybox ul li{
	display:inline;
	margin-right:8px;
}


/*New*/
.leftttl{border:1px solid #adadad;background:#fff;}
.leftttl th{text-align:left;padding:3px 10px;}
.leftttl td{padding:3px;}
.rankbox{border:solid #adadad;border-width:0px 1px 1px;background:#fff;margin-bottom:5px;}
.rankad div{display:inline;}
.adbox{background:#fff;border:1px solid #000;margin:10px 0 10px;padding:5px 0px;text-align:center;}
.maintitle{background:#ffea93;padding:3px 10px;text-align:left;}
.maintitletbl{background:#ffea93;}
.maintitletbl th{padding:3px 10px;text-align:left;}
.maintitletbl td{padding:3px 10px;text-align:right;white-space:nowrap;}
.sidettltbl{background:#ffea93;border:solid #adadad;border-width:1px 1px 0px;}
.sidettltbl th{padding:3px 5px;text-align:left;}
.sidettltbl td{padding:3px 5px;}
/**/

.maintitlefix{background:#cdd4f1;text-align:left;width:775px;margin:0 auto;}
.maintitlefix div{padding:3px 10px;}
.maintitlerss{background:#cdd4f1;}
.maintitlerss th{padding:3px 10px;text-align:left;}
.maintitlerss td{padding:3px 10px;text-align:right;}
.subtitle{padding-bottom:3px;color:#1b4aac;border-bottom:1px solid #bbb;}
p.content{line-height:115%;margin:5px auto 30px;}

#midashi{border-bottom:2px solid #ffcb85;}
#midashi th{background:#ffcb85;padding:3px 20px 1px 10px;}
#midashi td{background:url(/img/static/mcj/sankaku.gif) no-repeat 0 0;text-align:right;}
#midashi2{border-bottom:2px solid #dfe9f3;}
#midashi2 th{background:#dfe9f3;padding:3px 20px 1px 10px;}
#midashi2 td{background:url(/img/cmn/sankaku2.gif) no-repeat 0 0;}

p.recentblog{margin:10px 10px 10px 24px;line-height:115%;}

#footer{border-top:1px solid #b6b6b6;margin:0 auto 20px;}
#footer td{padding-top:10px;}
/* ==============Top Search============== */
#search{float:right;}
#search td{padding:0px;white-space:nowrap;}
.sbox{
	color:#000;
	height:13px;
	padding:4px 5px 2px;
	border:0px;
	background:#fff url(http://image.livedoor.com/img/logo_new/search_bg.gif) repeat-x 0 0;
	width:155px;
	font-size:10px;
}

/*\*/
input.sbox {
	color:#80808C;
	height: 19px;
	width: 155px;
	border:0;
	background:#fff url(http://image.livedoor.com/img/logo_new/search_bg.gif) repeat-x 0 0;
	padding-left:5px;
	padding-top:3px;
	_padding-top:4px;
	font-size:12px;
}
.srchimgs {margin-bottom:0px;}
html>body*#search input {font-size:12px;}
html>body*#search .srchimgs {display:none;}
html>body*#search input.sbox {width:190px;}
@media all {
@import url(hoge.css);
	html>body*#search input {font-size:12px;background:white url(http://image.livedoor.com/img/logo_new/search_bg.gif) repeat-x 0 0;}
	html>body*#search .srchimgs {display:inline;}
	html>body*#search input.sbox {width:155px;}
}
/**/
/* ==============Top Search============== */



/* =============================================== */
/** プレスブログ（暫定） */
/* ----------------------------------------------- */
.sidetitlebox-press{
	padding:3px 5px;
	border:solid #9ba0c2;
	border-width:1px 1px 0px;
	background:url(/img/cmn2/press_bg.gif) repeat-x 0 0;
}

.sidetitlebox-press h3 {
	font-size:83%;
	display:inline;
	float:left;
}

#side-pressbox{
	border:solid #9ba0c2;
	border-width:0px 1px 1px;
	padding:3px 5px 0px;
	margin-bottom:5px;
}
#side-pressbox p{
	text-align:right;
	padding:0px 0px 4px;
}
#side-pressbox ul{
	font-size:83%;
}
#side-pressbox ul li{
	margin-bottom:10px;
}

/** side 暫定 */
/* ----------------------------------------------- */
div.sidettl {
	background: #ffea93;	
}/* formを含むエリア */


/** logo */
/* ----------------------------------------------- */
ul#logo-mcj {
	width: 368px;
	height: 32px;
	margin: 2px 0 0;
	padding: 0;
}
ul#logo-mcj li {
	float: left;
	height: 32px;
}
ul#logo-mcj li a {
	display: block;
	height: 32px;
}
ul#logo-mcj li.livedoor {
	background: #fff url(http://blog.livedoor.com/img/logo_xmcj.gif) no-repeat;
	padding-right: 1px;
}
ul#logo-mcj li.livedoor a {
	width: 98px;/* 画像サイズは95px */
	background: url(http://blog.livedoor.com/img/cmn/logo/livedoor.gif) no-repeat;
}
ul#logo-mcj li.livedoorblog a {
	width: 77px;
	background: url(http://blog.livedoor.com/img/cmn/logo/blog.gif) no-repeat;
}
ul#logo-mcj li.category {
	background: #fff url(http://www.mouse-jp.co.jp/bunner/mouse_logo190x32.gif) no-repeat;
} * html ul#logo-mcj li.category {
	overflow: hidden; /* リンクの後ろの1x1画像用に */
}
ul#logo-mcj li.category a {
	width: 191px;
	margin-left: 1px;
}
ul#logo-mcj li a span {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}


img {
	border: none;
}
div.banner-top {
	margin:5px auto 15px;
}
div.banner-middle {
	margin: 0 auto 10px;
	text-align: center;
}
